Subject: Re: RE: BURN THAT COP? (was Re: Cops: Can't Live With Them, Can't Live , Without Them)

From: [email-masked] (Shiloh Costa)
Date: Thu, 4 May 1995 22:04:31

In article <[email-masked]> [email-masked] (MATT WAXMAN) writes:
>From: [email-masked] (MATT WAXMAN)

>There's a difference between YOUR and YOU'RE Mr. 65. YOU'RE is a contraction 
>(you and are put together), as in "YOU'RE driving too slow old man," where as 
>YOUR is possesive, as in "YOUR car would be lucky to reach 100mph, stop 
>complaining." By the way, there's also a program called GRAMMATIK which would 
>made life easier to understand for the rest of us (maybe you too).
 
YOUR, YOU'RE, YOU ARE, YOURE, YOU-R, U-R, YOU'RE, YOU'R
 
Who cares.
 
We all managed skip over a misuse of YOUR instead of YOU'RE.  That
wasn't a big deal, but then we all get free "English lessons from someone 
who doesn't know present tense from past tense".
 
>"...GRAMMATIK which would made life easier..."
                           ----
 
If you insist on teaching grammar skills to the rest of the internet,
please do so in e-mail so hundreds or thousands of us don't have to see it.
 
I am contradicting this principle right now, but this message will 
helpful show all those spelling/grammar POLICE to see the uselessness of 
trying to embarrass someone in public.
 
If YOUR (pun) a real nerd, you will critique this message that I have
written, and waste even more bandwith than I have.

---
E-Mail: [email-masked] <Shiloh Costa>
   WWW: http://www.io.org/~magic/samfox.html (Samantha Fox Home Page)
Usenet: alt.fan.samantha-fox